<?php
	global $post;
	
	$url[] = '';
	$url = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full');
	
	$prev_post = get_adjacent_post(false, '', true);
	$next_post = get_adjacent_post(false, '', false);		
	
	$displays = get_option('ebor_cpt_display_options');
	$slug = ( $displays['portfolio_slug'] ) ? $displays['portfolio_slug'] : $slug = 'portfolio';
?>

<div class="padding-0 clearfix" data-ref="mixitup-container">
	
	<?php if(!empty($prev_post)) : ?>
		<div class="mix item clearfix col-sm-4 col-xs-12 home portfolio lifestyle" data-ref="mixitup-target">
			<a href="<?php echo esc_url(get_permalink($prev_post->ID)); ?>">
				<figure class="images"> 
					<?php $src = wp_get_attachment_image_src(get_post_thumbnail_id( $prev_post->ID ), 'full'); ?>
					<img src="<?php echo esc_url($src[0]); ?>" alt="<span><?php echo ebor_the_terms('portfolio_category', ', ', 'name'); ?></span><?php echo get_the_title($prev_post->ID); ?>" class="slip" /> 
				</figure>
			</a>
		</div>
	<?php endif; ?>
	
	<div class="mix item clearfix col-sm-4 col-xs-12 home portfolio blank" data-ref="mixitup-target">
		<a href="<?php echo esc_url( home_url('/') . $slug ); ?>">
		
			<figure class="images"> 
				<img src="<?php echo EBOR_THEME_DIRECTORY; ?>assets/images/blank.jpg" alt="Blank Image" /> 
			</figure>
			
			<div class="info-box-content">
				<div class="parent">
					<div class="child">
						<h5><i class="fa fa-th"></i> <?php esc_html_e('Overview', 'sugarland'); ?></h5>
					</div>
				</div>
			</div>
			
		</a>
	</div>
	
	<?php if(!empty($next_post)) : ?>
		<div class="mix item clearfix col-sm-4 col-xs-12 home portfolio travel" data-ref="mixitup-target">
			<a href="<?php echo esc_url(get_permalink($next_post->ID)); ?>">
				<figure class="images"> 
					<?php $src = wp_get_attachment_image_src(get_post_thumbnail_id( $next_post->ID ), 'full'); ?>
					<img src="<?php echo esc_url($src[0]); ?>" alt="<span><?php echo ebor_the_terms('portfolio_category', ', ', 'name'); ?></span><?php echo get_the_title($next_post->ID); ?>" class="slip" /> 
				</figure>
			</a>
		</div>
	<?php endif; ?>
	
</div>