<?php
	$first  = ( $wp_query->current_post % 2 == 0 ) ? true : false;
	$class1 = ( $first ) ? 'clearfix col-md-6 col-sm-4 containing-image-wrapper' : 'clearfix col-md-6 col-sm-4 containing-image-wrapper right';
	$class2 = ( $first ) ? 'clearfix col-md-6 col-md-push-6 col-sm-8 col-sm-push-4' : 'clearfix col-md-6 col-sm-8';
?>

<div id="post-<?php the_ID(); ?>" <?php post_class('container clearfix full-width blog-post'); ?>>

	<div class="<?php echo esc_attr($class1); ?>">
		<div class="full-height-wrapper">
			<figure class="images background-image" style="background-image: url(<?php the_post_thumbnail_url(); ?>);"></figure>
		</div>
	</div>
	
	<div class="<?php echo esc_attr($class2); ?>">
		<div class="teaser-content">
		
			<p class="small the-category"><?php the_category(', '); ?></p>
			<?php 
				the_title('<h3 class="header"><a href="'. esc_url(get_permalink()) .'">', '</a></h3>'); 
				get_template_part('inc/content-post', 'meta');
				the_excerpt();
			?>
			
			<div class="teaser-bottom clearfix">
			
				<p class="alignright">
					<a href="<?php the_permalink(); ?>"><?php esc_html_e('Read more', 'sugarland'); ?></a>
				</p>
				
				<?php if( comments_open() ) : ?>
					<p class="alignleft">
						<a href="<?php echo get_comments_link(); ?>"><span class="comments"><i class="fa fa-comment"></i> <?php comments_number( esc_html__('0 Comments','sugarland'), esc_html__('1 Comment','sugarland'), esc_html__('% Comments','sugarland') ); ?></span></a>
					</p>
				<?php endif; ?>
				
			</div>
		
		</div>
	</div>

</div>