<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg ajax-content">

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="ajax-content">
	<div class="ajax-close"></div>
	<div class="ajax-slider"></div>
	<div class="ajax-sidebar"></div>
	<div class="ajax-more"><?php esc_html_e('Show Info', 'sugarland'); ?></div>
</div>

<div class="wrapper"><!-- start wrapper -->

<?php get_template_part( 'inc/content', 'header' ); ?>

<div id="content"><!-- start content -->
<div id="fixed-barrier"></div>