<?php 
	$prev_post = get_adjacent_post(false, '', true);
	$next_post = get_adjacent_post(false, '', false);
?>

<div id="project-title" class="centered">
	<div class="parent">
		<div class="child">
		
			<?php 
				the_title('<h3>', '</h3>'); 
				the_excerpt();
			?>
			
			<a href="<?php the_permalink(); ?>" class="button"><?php esc_html_e('Details', 'sugarland'); ?></a>
			
		</div>
	</div>
</div>

<div id="project-slider">

	<figure class="images">
		<?php the_post_thumbnail('full'); ?>
	</figure>
	
	<?php if(!empty($next_post)) : ?>
		<a class="ajax-prev" href="<?php echo esc_url(get_permalink($next_post->ID)); ?>"></a>
	<?php endif; ?>
	
	<?php if(!empty($prev_post)) : ?>
		<a class="ajax-next" href="<?php echo esc_url(get_permalink($prev_post->ID)); ?>"></a>
	<?php endif; ?>
	
</div>