<?php $icons = get_post_meta( $post->ID, '_ebor_team_social_icons', true ); ?>

<div id="team-<?php the_ID(); ?>" <?php post_class('col-md-4'); ?>>
	<div class="boxed centered">
	
		<div class="avatar">
			<?php the_post_thumbnail('medium'); ?>
		</div>
		
		<?php 
			the_title('<p class="small">'. get_post_meta($post->ID, '_ebor_the_job_title', 1) .'</p><h4 class="header">', '</h4>');
			the_excerpt();
		?>
		
		<?php if( is_array($icons) ) : ?>
			<ul class="social-list clearfix">
				<?php 
					foreach( $icons as $key => $icon ){
						if(!( isset( $icon['_ebor_social_icon_url'] ) ))
							continue;
							
						echo '<li><a href="'. esc_url($icon['_ebor_social_icon_url']) .'" target="_blank"><i class="fa fa-'. esc_attr($icon['_ebor_social_icon']) .'"></i></a></li>';
					}
				?>
			</ul>
		<?php endif; ?>	

	</div>
</div>