<div class="padding-0 clearfix" data-ref="mixitup-container">
	<?php
		if ( have_posts() ) : while ( have_posts() ) : the_post();

			get_template_part('loop/content', 'portfolio');
		
		endwhile;	
		else : 

			get_template_part('loop/content','none');
			
		endif;
	?>
</div>

<script type="text/javascript">
	// Ajax content holder relative width script 
	function ajax_width() {
	    var el = jQuery('#ajax-content.visible .ajax-slider #project-slider');
	    var winW = jQuery(window).width();
	    var finalW = winW - 380;
	    el.css('width', finalW);
	    if (winW < 769) {
	        el.css('width', '100%');
	    }
	}
	
	function center_img() {
	    jQuery('.ajax-slider').find('.images, .ajax-prev, .ajax-next').hide();
	    setTimeout(function() {
	        // Vertically center project images
	        var boxH = jQuery('.ajax-slider').height();
	        var imgH = jQuery('.ajax-slider').find('figure').height();
	        var marginH = (boxH - imgH) / 2;
	        jQuery('.ajax-slider').find('.images').css('margin-top', marginH);
	        jQuery('.ajax-slider').find('.images, .ajax-prev, .ajax-next').show();
	    }, 0);
	}
	
	jQuery(window).bind("resize", function() {
	    ajax_width();
	    center_img();
	});
	
	jQuery(document).ready(function() {
		"use strict";
		
		var scrollPos = 0;
		
	    // Project overlay
	    jQuery('.mix.portfolio:not(.disable-ajax) a').on('click', function(e) {
	        scrollPos = jQuery(document).scrollTop();
	        // Visible overlay
	        e.preventDefault();
	        jQuery('.wrapper').addClass('hide2');
	        jQuery('#ajax-content').addClass('visible');
	
	
	        jQuery('.ajax-close').removeClass('test').delay(500).queue(function(nxt) {
	            jQuery(this).addClass('test');
	            nxt();
	        });
	
	        // Project load
	        var projectLink = jQuery(this).attr('href');
	        jQuery('.ajax-sidebar').load(projectLink + ' #project-title');
	        jQuery('.ajax-slider').load(projectLink + ' #project-slider', function() {
	            jQuery('#project-slider').hide();
	            jQuery(this).find('img').load(function() {
	                center_img();
	                jQuery('#project-slider').fadeIn(300);
	            });
	        });
	        setTimeout(function() {
	            ajax_width();
	        }, 600);
	    });
	
	    // Close project overlay
	    jQuery('.ajax-close').on('click', function() {
	        jQuery('.ajax-close').removeClass('test');
	        jQuery('#ajax-content').removeClass('visible');
	        setTimeout(function() {
	            jQuery('.wrapper').removeClass('hide2');
	            jQuery('.ajax-sidebar').html('');
	            jQuery('.ajax-slider').html('');
	        }, 300);
	
	        setTimeout(function() {
	            jQuery(document).scrollTop(scrollPos);
	        }, 300);
	    });
	
	    jQuery(document).ajaxComplete(function() {
	        jQuery('.ajax-slider').trigger('contentchanged');
	        jQuery(this).find('img').load(function() {
	            center_img();
	            jQuery('#project-slider').fadeIn(300);
	        });
	        ajax_width();
	    });
	
	
	    // Prev and Next programming
	    jQuery('.ajax-slider').bind('contentchanged', function() {
	        jQuery('.ajax-next').on('click', function(e) {
	            e.preventDefault();
	            jQuery('#project-slider, #project-title').fadeOut(200);
	            setTimeout(function() {
	                jQuery('.ajax-sidebar').html('');
	                jQuery('.ajax-slider').html('');
	            }, 200);
	            // Project load
	            var projectLink = jQuery(this).attr('href');
	            setTimeout(function() {
	                jQuery('.ajax-sidebar').load(projectLink + ' #project-title');
	                jQuery('.ajax-slider').load(projectLink + ' #project-slider', function() {
	                    jQuery('#project-slider').hide();
	                    jQuery(this).find('img').load(function() {
	                        center_img();
	                        jQuery('#project-slider').fadeIn(300);
	                    });
	                });
	            }, 200);
	            setTimeout(function() {
	
	                jQuery('#project-title').fadeIn(300);
	            }, 400);
	        });
	
	        jQuery('.ajax-prev').on('click', function(e) {
	            e.preventDefault();
	            jQuery('#project-slider, #project-title').fadeOut(200);
	            setTimeout(function() {
	                jQuery('.ajax-sidebar').html('');
	                jQuery('.ajax-slider').html('');
	            }, 200);
	            // Project load
	            var projectLink = jQuery(this).attr('href');
	            setTimeout(function() {
	                jQuery('.ajax-sidebar').load(projectLink + ' #project-title');
	                jQuery('.ajax-slider').load(projectLink + ' #project-slider', function() {
	                    jQuery('#project-slider').hide();
	                    jQuery(this).find('img').load(function() {
	                        center_img();
	                        jQuery('#project-slider').fadeIn(300);
	                    });
	                });
	            }, 200);
	            setTimeout(function() {
	
	                jQuery('#project-title').fadeIn(300);
	            }, 400);
	        });
	    });
	
	    jQuery('.ajax-more').on('click', function() {
	        if (jQuery('.ajax-sidebar').hasClass('collapsed')) {
	            jQuery(this).html('Show Info');
	            jQuery('.ajax-sidebar').removeClass('collapsed');
	        } else {
	            jQuery(this).html('Hide Info');
	            jQuery('.ajax-sidebar').addClass('collapsed');
	        }
	    });
	    
	    jQuery(window).trigger('resize');
	
	});
</script>