<?php 
	get_header();
	the_post();
	
	$comments  = comments_open();
	$thumbnail = has_post_thumbnail();
?>

<?php if( $thumbnail ) : ?>

<div class="container clearfix full-width">
	<div class="col-lg-12 height-500">
		<div class="full-height-wrapper">
		
			<figure class="images background-image" style="background-image: url(<?php the_post_thumbnail_url(); ?>);"></figure>
			
			<div class="info-box-content">
				<div class="parent">
					<div class="child">
						<?php the_title('<h2 class="header">', '</h2>'); ?>
					</div>
				</div>
			</div>
			
			<div class="overlay"></div>
			
		</div>
	</div>
</div>

<?php endif; ?>

<div class="container clearfix no-header no-heading">

	<div class="col-lg-10 col-lg-offset-1 post-text hentry">
		<?php 
			if(!( $thumbnail ))
				the_title('<h2 class="header">', '</h2>');
				
			the_content();
			wp_link_pages();
		?>
	</div>
	
	<?php if( $comments ) : ?>
		<div class="col-lg-12 centered"> 
			<a href="#comments" class="button"><i class="fa fa-comment"></i> <?php esc_html_e('Discuss This Post', 'sugarland'); ?></a> 
		</div>
	<?php endif; ?>
	
</div>

<?php 
	if( $comments || get_comments_number() )
		comments_template();
		
	get_footer();