<?php 
	get_header();
	the_post();
	
	$thumbnail = has_post_thumbnail();
	$top_left  = get_post_meta($post->ID, '_ebor_top_left_portfolio', 1);
	$top_right = get_post_meta($post->ID, '_ebor_top_right_portfolio', 1);
	
	get_template_part( 'inc/content-portfolio', 'ajax' );
?>

<?php if( $thumbnail ) : ?>

	<div class="container clearfix full-width">
		<div class="col-lg-12 height-500">
			<div class="full-height-wrapper">
			
				<figure class="images background-image" style="background-image: url(<?php the_post_thumbnail_url(); ?>);"></figure>
				
				<div class="info-box-content">
					<div class="parent">
						<div class="child">
							<p class="the-category"><?php echo ebor_the_terms('portfolio_category', ', ', 'name'); ?></p>
							<?php the_title('<h2 class="header">', '</h2>'); ?>
						</div>
					</div>
				</div>
				
				<div class="overlay2"></div>
				
			</div>
		</div>
	</div>

<?php endif; ?>

<div class="container clearfix no-header">
	
	<?php if( $top_left || $top_right ) : ?>
	
		<div class="col-lg-12">
			<p class="alignleft"><span class="small"><?php echo wp_kses_post($top_left); ?></span></p>
			<p class="alignright"><span class="small"><?php echo wp_kses_post($top_right); ?></span></p>
			<div class="borderline"></div>
		</div>
	
	<?php endif; ?>

	<div class="col-lg-10 col-lg-offset-1 post-text hentry">
		
		<?php if(!( $thumbnail )) : ?>
			
			<p class="small"><?php the_category(', '); ?></p>
			<?php the_title('<h2 class="header">', '</h2>'); ?>
			
		<?php endif; ?>
		
		<?php
			the_content();
			wp_link_pages();
		?>
		
	</div>

	<?php get_template_part( 'inc/content-portfolio', 'sharing' ); ?>

</div>

<?php 
	get_template_part('inc/content-portfolio', 'nav');
	get_footer();